<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
    <author>Agro Mods</author>
    <version>1.0.0.0</version>
    <annotation>My team Agro Mods, Erik Isac</annotation>
    <title>
        <en>Randon Dumper Rodotrem</en>
        <br>Randon Rodotrem Basculante</br>
    </title>
    <description>
        <en>
            <![CDATA[
Randon dumper Rodotrem.

Hello, farmers! This is our new tipper truck mod! It's inspired by a Randon model manufactured in Brazil. In this mod, we've taken care of the smallest details to provide an unforgettable gaming experience. Download it now and enjoy the details of this work of art. What's more, we've included the options you love so much in our mods!

Tipper with Dolly hitch:
Capacity: 35000l
Price: $70000
- Extension options for the 40000l Bulk Carrier;
- Wheel options;
- Mudguards option;
- Option of camber (chassis height)
- Model options;
- Flare options (additional lanterns);
- Wheel design options;
- Cover options (tarpaulins);
- Color of chassis, bucket, sidewall, tarpaulin.

Dumper with Dolly
Capacity: 35000l 
Price: $62000 
- Extension options for the 40000l Bulk Carrier;
- Wheel options;
- Mudguards option;
- Option of camber (chassis height)
- Model options;
- Flare options (additional lanterns);
- Wheel design options;
- Cover options (tarpaulins);
- Chassis, bucket, fender, tarpaulin colors.

Thanks and have a good game!
]]>
        </en>
        <de>
            <![CDATA[
Randon Dumper Rodotrem.

Hallo, Landwirte! Dies ist unser neuer Kipplaster-Mod! Er ist inspiriert von einem in Brasilien hergestellten Randon-Modell. In diesem Mod haben wir uns um die kleinsten Details gekümmert, um ein unvergessliches Spielerlebnis zu bieten. Laden Sie ihn jetzt herunter und genießen Sie die Details dieses Kunstwerks. Außerdem haben wir die Optionen eingebaut, die Sie so sehr an unseren Mods lieben!

Kipper mit Dolly-Anhängerkupplung:
Fassungsvermögen: 35000l
Preis: 70000 € 
- Erweiterungsoptionen für den 40000l Bulk Carrier;
- Rad-Optionen;
- Option Schutzbleche;
- Option Sturz (Fahrgestellhöhe)
- Modell-Optionen;
- Flare-Optionen (zusätzliche Laternen);
- Optionen für das Raddesign;
- Abdeckungsoptionen (Planen);
- Farbe von Fahrgestell, Schaufel, Seitenwand, Plane.

Dumper mit Dolly
Fassungsvermögen: 35000l 
Preis: 62000 €
- Erweiterungsoptionen für den 40000l Bulk Carrier;
- Rad-Optionen;
- Option Schutzbleche;
- Option Sturz (Fahrgestellhöhe)
- Modell-Optionen;
- Flare-Optionen (zusätzliche Laternen);
- Optionen für das Raddesign;
- Abdeckungsoptionen (Planen);
- Fahrgestell-, Schaufel-, Kotflügel- und Planenfarben.

Vielen Dank und ein gutes Spiel!
]]>
        </de>
        <fr>
            <![CDATA[
Randon dumper Rodotrem.

Bonjour les agriculteurs ! Voici notre nouveau mod de camion à benne basculante ! Il s'inspire d'un modèle Randon fabriqué au Brésil. Dans ce mod, nous avons soigné les moindres détails pour vous offrir une expérience de jeu inoubliable. Téléchargez-le dès maintenant et appréciez les détails de cette œuvre d'art. De plus, nous avons inclus les options que vous aimez tant dans nos mods !

Benne avec attelage Dolly :
Capacité : 35000l
Prix : 70000 €
- Options d'extension pour le vraquier de 40000l ;
- Options de roues ;
- Option garde-boue ;
- Option de carrossage (hauteur du châssis)
- Options du modèle ;
- Options de fusées éclairantes (lanternes supplémentaires) ;
- Options de conception des roues ;
- Options de couverture (bâches) ;
- Couleur du châssis, de la benne, de la paroi latérale, de la bâche.

Benne basculante avec chariot
Capacité : 35000l 
Prix : 62000 €
- Options d'extension pour le vraquier de 40000l ;
- Options de roues ;
- Option garde-boue ;
- Option de carrossage (hauteur du châssis)
- Options du modèle ;
- Options de fusées éclairantes (lanternes supplémentaires) ;
- Options de conception des roues ;
- Options de couverture (bâches) ;
- Couleurs du châssis, du baquet, des ailes, de la bâche.

Merci et bon jeu !
]]>
        </fr>
        <es>
            <![CDATA[
Randon dumper Rodotrem.

¡Hola, granjeros! ¡Este es nuestro nuevo mod de volquete! Está inspirado en un modelo Randon fabricado en Brasil. En este mod, hemos cuidado hasta el más mínimo detalle para ofrecer una experiencia de juego inolvidable. Descárgalo ahora y disfruta de los detalles de esta obra de arte. Además, ¡hemos incluido las opciones que tanto te gustan de nuestros mods!

Volquete con enganche Dolly:
Capacidad: 35000l
Precio: €70000 
- Opciones de ampliación para el Bulk Carrier de 40000l;
- Opciones de ruedas;
- Opción de guardabarros;
- Opción de camber (altura del chasis)
- Opciones de modelo;
- Opciones de bengalas (linternas adicionales);
- Opciones de diseño de ruedas;
- Opciones de cubierta (lonas);
- Color del chasis, cubo, pared lateral, lona.

Dumper con Dolly
Capacidad: 35000l 
Precio: €62000
- Opciones de ampliación para el Bulk Carrier de 40000l;
- Opciones de ruedas;
- Opción de guardabarros;
- Opción de camber (altura del chasis)
- Opciones de modelo;
- Opciones de bengalas (linternas adicionales);
- Opciones de diseño de ruedas;
- Opciones de cubierta (lonas);
- Colores de chasis, cubos, guardabarros y lonas.

Gracias y ¡buen juego!
]]>
        </es>
        <br>
            <![CDATA[
Randon dumper Rodotrem.

Olá, Fazendeiros! Este é o nosso novo mod de carreta graneleira basculante! é inspirado em um modelo da marca Randon fabricado no Brasil. Neste mod, dedicamos cuidado aos mínimos detalhes para proporcionar uma experiência de jogo inesquecível. Baixe agora e aprecie os detalhes desta obra de arte. Além disso, incluímos as opções que vocês tanto adoram em nossos mods!

Basculante com engate para Dolly:
Capacidade: 35000l
Preço: 70000 €
- Opções de extenção do Graneleiro 40000l;
- Opção de rodas;
- Opção de lameiros;
- Opção de arqueamento (altura do chassis)
- Opções de modelo;
- Opções de Foguinho (Lanternas adicionais);
- Opções de Design de Roda;
- Opções de Cobertura (lonas);
- Cor do Chassis, Caçamba, Paralama, Lona.

Basculante com Dolly
Capacidade: 35000l 
Preço: 62000 €
- Opções de extenção do Graneleiro 40000l;
- Opção de rodas;
- Opção de lameiros;
- Opção de arqueamento (altura do chassis)
- Opções de modelo;
- Opções de Foguinho (Lanternas adicionais);
- Opções de Design de Roda;
- Opções de Cobertura (lonas);
- Cor do Chassis, Caçamba, Paralama, Lona.

Obrigado e tenha um bom jogo!
]]>
        </br>
    </description>
    <l10n filenamePrefix="languages/l10n"></l10n>
    <brands>
        <brand name="BRAZIL1_SEMFAIXA" title="BRAZIL1_SEMFAIXA" image="textures/brands/brand_brazil1.dds"/>
        <brand name="BRAZIL2_SEMFAIXA" title="BRAZIL2_SEMFAIXA" image="textures/brands/brand_brazil2.dds"/>
        <brand name="BRAZIL3_SEMFAIXA" title="BRAZIL3_SEMFAIXA" image="textures/brands/brand_brazil3.dds"/>
        <brand name="BRAZIL4_SEMFAIXA" title="BRAZIL4_SEMFAIXA" image="textures/brands/brand_brazil4.dds"/>
        <brand name="BRAZIL6_SEMFAIXA" title="BRAZIL6_SEMFAIXA" image="textures/brands/brand_brazil6.dds"/>
    </brands>
    <vehicleTypes>
        <type name="CaminhaoAGM" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
            <specialization name="cover"/>
            <specialization name="attachable"/>
            <specialization name="tensionBelts"/>
            <specialization name="powerConsumer"/>
            <specialization name="fillVolume"/>
            <specialization name="dischargeable"/>
            <specialization name="trailer"/>
        </type>
    </vehicleTypes>
    <iconFilename>icon_rodotremBasculante.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="rodotremBasculanteCompleto.xml"/> 
    </storeItems>
   <connectionHoses>
        <connectionHose xmlFilename="connectionHoses/connectionHoses.xml"/>
    </connectionHoses>    

    <materialTemplates id="material" name="Material">

        <template name="randonBlack"
        title                 ="PRETO"

        colorScale            ="0.02 0.02 0.02"

        detailDiffuse         ="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/flat_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/nonMetallic/metal/metalPainted_specular.png"

        clearCoatIntensity="0.35"
        clearCoatSmoothness="0.86"

        />
        <template name="calibratedMetallicPaintSCANIA"
        category              ="calibrated"
        iconFilename          ="$data/shared/detailLibrary/icons/calibratedMetallicPaint.png"
        detailDiffuse         ="$data/shared/detailLibrary/calibrated/metallicPaint_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/calibrated/metallicPaint_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/calibrated/metallicPaint_specular.png"
        clearCoatIntensity="0.35"
        clearCoatSmoothness="0.86"
        smoothnessScale       ="0.9000"/>
        
           <template name="rubberLONA"
        category              ="nonMetallic/rubber"
        iconFilename          ="$data/shared/detailLibrary/icons/rubber.png"
        detailDiffuse         ="$data/shared/detailLibrary/nonMetallic/rubber/rubber_diffuse.png"
        detailNormal          ="$data/shared/detailLibrary/nonMetallic/rubber/rubber_normal.png"
        detailSpecular        ="$data/shared/detailLibrary/nonMetallic/rubber/rubber_specular.png"
        porosity              ="0.5"
        clearCoatIntensity="0.12"
        clearCoatSmoothness="0.75"
        smoothnessScale       ="0.9"/>
    </materialTemplates> 
</modDesc>